]> www.ginac.de Git - ginac.git/blobdiff - ginac.pc.in
Fix minimum CLN version for pkg-config.
[ginac.git] / ginac.pc.in
index dce536b1e9f755a1b91328f83d480ad4ae986e30..cacda9b59fedff97a016b3ca090c6b0d4f064711 100644 (file)
@@ -6,6 +6,6 @@ includedir=@includedir@
 Name: GiNaC
 Description: C++ library for symbolic calculations
 Version: @VERSION@
 Name: GiNaC
 Description: C++ library for symbolic calculations
 Version: @VERSION@
-Requires: cln >= 1.1.6
+Requires: cln >= 1.2.2
 Libs: -L${libdir} -lginac @GINACLIB_RPATH@
 Cflags: -I${includedir}
 Libs: -L${libdir} -lginac @GINACLIB_RPATH@
 Cflags: -I${includedir}